@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');
@media screen and (min-width: 1000px) {
.sp-only{display: none;}
	
body {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 1.5;
	font-family: 'Hiragino Mincho Pro','ヒラギノ明朝 Pro W6', serif;
	letter-spacing: 0.05em;
	background: #D1EEFF;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align:middle;
}


a:link {
    color: #000000;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #000000;
}
a:hover {
    text-decoration: none;
    color: #000000;
}
a:active {
    text-decoration: none;
    color: #000000;
}

/* hタグ */
h1{display: flex; align-items: center; margin: 0;}
h2{margin: 0;}
p{margin: 0;}


/* ヘッダー */
#header{
	position: fixed;
	top:0;
	height: auto;
	width:100%;
    z-index: 999;
	background:#fff;
	color:#000;
	text-align: center;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.07);
}
/*　Up　*/
#header.UpMove{
	position: fixed;
	width:100%;
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 1;
	transform: translateY(0);
  }
  to {
    opacity: 0;
	transform: translateY(-100px);
  }
}
/*　Down　*/
#header.DownMove{
	position: fixed;
	width:100%;
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 0;
	transform: translateY(-100px);
  }
  to {
  	opacity: 1;
	transform: translateY(0);
  }
}
/*　メニュー　*/
.top-bar {
	display: flex;
	justify-content:flex-end;
	align-items: center;
	padding: 5px 10px;
	max-width: 100%;
	height: 30px;
	background:#D5D5D5;
}
.top-bar .free {
	padding: 3px 7px;
	background-color: #00B525;
	color:#FFFFFF;
	font-size: 55%;
	font-family: sans-serif;
}
.top-bar .tel {
	margin: 0 5px;
	font-weight: bold;
	font-size: 130%;
}
.top-bar .time {
	font-size: 90%;
}
.top-menu{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.site-title{
	padding-left: 15px;
	display: flex;
	flex-direction: column;
	text-align: left;
	line-height: 0.5em;
}
.main-title{
	font-size: 50%;
	letter-spacing: 0em;
}
.sub-title{
	font-family: sans-serif;
	font-size: 35%;
	font-weight: normal;
}
.control{
	width: auto;
	font-size: 75%;
	margin-right: 10px;
}
.control a:hover {
    text-decoration: none;
    color: #9B9B9B;
}
nav ul{
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
nav ul li a{
	text-decoration: none;
	padding:5px;
	color: #000;
	font-family: sans-serif;
}
.menu ul li a{
	text-decoration: none;
	padding:5px;
	color: #fff;
	font-family: sans-serif;
}
.border::after{
	content: "｜";
}
.spacer{
	padding-right: 10px;
}

/* 共有パーツ */
.mv {
	padding-top: 90px;
	background-color: #fff;
}
.headline{
	margin: 5% auto 3%;
	width: 100%;
	text-align: center;
	font-size: 210%;
	font-weight: bold;
	line-height: 1em;
	color: #009bde;
}
/* 
.headline::after{
    margin: -50px auto 0;
    content: url("../img/duck.png");
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    right: auto; 必ず必要 
}
*/
.big-font{
	font-size: 140%;
	letter-spacing: 0;
}
.mid-font{
	font-size: 120%;
}
.small-font{
	font-size: 70%;
	font-weight: normal;
	letter-spacing: 0;
	vertical-align: middle;
}
.ssmall-font{
	font-size: 30%;
	font-weight: normal;
	letter-spacing: 0;
	vertical-align: middle;
}
.link-txt{
	font-family: Arial, Helvetica, "sans-serif";
	color:#00466E!important;
	text-decoration: underline;
}
.right{
	text-align: right;
}
.center{
	text-align: center;
}
.space-top2{
	margin-top: 2%;
}
.space-top{
	margin-top: 4%;
}
.space-top7{
	margin-top: 7%;
}
.space-duck{
	padding-top: 15px;		
}
.kasen-blue{
	border-bottom: solid 2px #009bde;
	width: 100%;
}
.hasen-gray{
	border-bottom: dotted 1px #cccccc;
	width: 100%;
	margin: 10px 0;
}


/* トップページ */
#strong {
	margin: 10% auto 7%;
	width: 100%;
}
.con-strong{
	margin: 3% auto 0;
	display: flex;
	justify-content:space-around;
	max-width: 1000px;
}
.con-strong .img{
	flex-basis: 30%;
}
.con-strong .txt{
	flex-basis: 60%;
	margin: 0 0 0 1%;
	font-family: sans-serif;
}
#staff {
	margin: 7% auto;
	width: 100%;
	background-image: url("../img/img-staffbg02.png");
	background-repeat: no-repeat;
	background-color: #009CE1;
	color: #fff;
	font-family: sans-serif;
}
.staff-box{
	display: flex;
	justify-content: center;
	margin: 0 auto;
	max-width: 1000px;
	height: 386px;
}
.staff-txt{
	padding-left: 10px;
}
.staff-txt .title {
	padding: 120px 0 20px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1em;
	font-family: serif;
}
.staff-img {
	margin: 0 auto;
	max-width: 100%;
	height: 386px;
}
#faq {
	margin: 7% auto;
	width: 100%;
}
.card-box{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 2%;
	max-width: 1200px;
}
.card{
	margin: 0 1%;
	width: 22%;
	height: 300px;
	position: relative;
    cursor: pointer;
}
.card .back,
.card .front {
	transition: all 0.6s;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 300px;
	background-color: #fff ;
	border:7px solid #009bde;
	border-radius: 10px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
	backface-visibility: hidden;
}
.card .back {
	padding: 20px 10px;
	text-align: center;
	line-height: 1.2em;
	font-size: 95%;
	font-weight: bold;
	font-family: sans-serif;
}
.card .front {
	transform: rotateY(-180deg);
	padding: 10px;
	color: #fff;
	background-color: #009bde;
	font-family: sans-serif;
	font-size: 85%;
}
.card:hover .back {
	transform: rotateY(180deg);
}
.card:hover .front {
	transform: rotateY(0);
}
#aflac {
 	margin: 7% auto;
	width: 100%;
	color:#009bde;
}
.copy{
	width: 100%;
	margin: 0 auto;
	padding: 15px;
	color: #009bde;
	padding: 0 0 20px;
	font-size: 200%;
	font-weight: bold;
	line-height: 1em;
	font-family: serif;
}
.ins-box{
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	align-items: flex-end;
}
.ins-left{
	width: 30%;
}
.ins-right{
	max-width: 65%;
	display: flex;
	flex-direction: column;
}
.kinds {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.kinds .item{
	width: 200px;
	margin: 1%;
	padding: 15px;
	font-size: 120%;
	font-family: sans-serif;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-radius: 5px;
	border:2px solid #009bde;
}
.bn-box{
	width: 100%;
	margin: 1% auto 0;
	padding: 10px;
	background-color: #009bde;
	display: flex;
	justify-content:space-around;
}
.bn-box .item{
	margin: 1%;
}
#map{
	margin: 0 auto;
	padding: 3% 0 5%;
	width: 100%;
	background-image: url("../img/bg-border.png");
}
.map-box{
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	justify-content: center;
	font-family: sans-serif;
}
.map-box .img{
	margin: 1%;
	flex-basis: 50%;
}
.map-box .txt{
	margin: 1%;
	flex-basis: 45%;
}
#news{
	margin: 7% auto 0;
	width: 100%;
}
#news ul li{
	list-style:none;
}
#news ul{
	margin: 0 auto;
	padding: 30px 10px;
	max-width: 800px;
	border-top: solid 3px #009bde;
	border-bottom: solid 3px #009bde;
}
#news li{
	margin: 1% 0 0;
	width: 100%;
	font-size: 90%;
	font-family: sans-serif;
	border-bottom:dotted;
	border-color:#009bde;
	border-width:1px;
}


/*　私たちの強み　*/
#strong-01{
	margin: 7% auto 0;
	width: 100%;
	text-align: center;
}
#strong-01 .txt{
	margin: 0 auto 30px;
}
#strong-01 .point{
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: left;
	width: 100%;
}
#strong-01 .point .item{
	margin: 1%;
	padding: 1.5%;
	max-width: 1000px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	background-color: #009bde;
	border-radius: 10px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
	color: #fff;
	font-family: sans-serif;
}
.p-left{
	flex-basis: 68%;
	padding-left: 20px;
}
.p-right{
	flex-basis: auto;
}
.p-right img{
	max-width: 100%;	
}
#strong-01 .point .item .title{
	margin-bottom: 20px;
	width: 100%;
	font-weight: bold;
	font-size: 180%;
	font-family: serif;
	letter-spacing: 0.03em;
	line-height: 1.1em;
	color:#fff;
}
#strong-01 .point .item .txt{
	padding: 0 1%;
	font-size: 85%;
}


/* スタッフ */
#staff-01{
	margin: 7% auto 0;
	width: 100%;
}
.profile{
	margin: 0 auto 50px;
	padding: 0 0 50px;
	max-width: 1000px;
	display: flex;
	justify-content:space-between;
	border-bottom: 2px dashed #009bde;
}
.profile .img{
	flex-basis: 25%;
}
.profile .txt{
	flex-basis: 75%;
}
.profile .txt .name{
	font-size: 150%;
	font-weight: bold;
}
.profile .txt .comment{
	margin-top:15px;
	line-height: 1.4em;
	font-family: sans-serif;
	font-size: 80%;
}


/* FAQ */
#faq-01{
	margin: 7% auto 0;
	width: 100%;
}
#faq-01 ul{
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	padding-left: 0;
}
#faq-01 li{
	margin-bottom: 5%;
	border:3px solid #009bde;
	border-radius: 5px;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
}
#faq-01 .q{
	padding: 0 1%;
	color:#fff;
	background-color: #009bde;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.1em;
	display: flex;
	align-items: center;
}
.q-img{		
}
#faq-01 .a{
	padding: 2%;
	color: #000;
	background-color: #fff;
	font-size: 90%;
	font-family: sans-serif;
}
.faq-etc{
	margin: 7% auto 0;
	padding-top: 30px;
	max-width: 700px;
	height: 200px;
	background-image: url("../img/img-faq.png");
	background-position: right;
	background-repeat: no-repeat;
	color: #009bde;
	font-size: 180%;
	font-weight: bold;
}


/* 会社概要 */
#company{
	margin: 7% auto 0;
	width: 100%;
}
.com-box{
	margin: 0 auto;
	width: 1000px;
	display: flex;
	flex-direction: column;
	border: solid 5px #009bde;
	background-color: #fff;
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.23);
}
.com-box .line{
	margin: 0 auto;
	width: 100%;
	display: flex;
	flex-direction: row;
}
.com-box .line .title{
	margin: 0 auto;
	padding: 2%;
	text-align: center;
	flex-basis: 30%;
	align-self: center;
}
.com-box .line .detail{
	margin: 0 auto;
	padding: 2%;
	border-left: dashed 1px #009bde;
	flex-basis: 70%;
	align-self: center;
}


/* プライバシーポリシー */
#pp {
	margin: 7% auto 0;
	padding: 5% 3%;
	width: 70%;
	background-color: #fff;
}
.pp-line{
	padding-bottom: 15px;
	border-bottom: solid 1px #ccc;
	font-size: 80%;
}
.sans-txt{
	font-family: sans-serif;
}
/* サンクスページ */
#thanks{
	margin: 7% auto 0;
	width: 100%;
}
.message{
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}


/* フッター */
#pr{
	margin: 4% auto 0;
	width: 100%;
	background-image: url("../img/bg-pr.png");
	background-repeat: repeat-x;
	background-position: center;
}
.pr-box{
	margin: 0 auto;
	max-width: 1000px;
	display: flex;
	justify-content: center;
	align-items: center;
}
footer{
	margin: 0 auto;
	padding: 1% 0;
	width: 100%;
	background-color: #00466e;
}
footer .menu{
	margin: 0 auto 6%;
	max-width: 1000px;
	text-align: center;
	font-family: sans-serif;
	color:#fff;
}
footer ul{
	list-style: none;
	padding-left: 0;
}
.copyright{
	margin: 0 auto;
	width: 100%;
	padding-left: 0;
	text-align: center;
	font-size: 80%;
	color:#fff;
}
}